Subject: bug#52537: [DOC] ‘top-visible’ and ‘bottom-visible’ (erroneous indications)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 19 Dec 2021 13:11:40 +0100

martin rudalics <[email-masked]> writes:

> Please elaborate: Is it "just" that these two parts are missing from the
> Child Frames section (in which case I will happily add them there) or is
> there a more intrinsic error in that section?

Kevin Vigouroux <[email-masked]> writes:

> I am somewhat dyspraxic so making things as clear as possible keeps me
> from getting confused about directions (space).

Reading the documentation, it seems pretty clear to me?  The proposed
changed didn't make things any clearer (to me, at least), so I'm not
sure whether there's anything actionable in this bug report?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no